Subject: c-client is working! Thanks for the help! One more thing...

From: kmm <[email-masked]>
Date: Thu, 30 Apr 1998 15:42:58 -0400

I am able to retrieve messages using c-client.  Thanks for all of the
input.

However, I'm having problems sending from my client.

After composing the message and sending, I get the following message: 
?Host not found (#11002):mailhost
?Can't connect to igpc17.localdomain.com,25 Refused (10061)  Can't open
connection to any server.

It looks like the c-client is trying to send the SMTP message to my
client (PC) rather than the server that I am talking to.

Any ideas, I don't see anything in the mtest directory to figure this
out.  I could figure out where it is getting my hostname and change the
code, but I'm hoping there is a more configurable way.

Thanks.